<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY enter.label "Введите адрес в Интернете (URL) или укажите файл на диске, который хотите открыть:">
<!ENTITY chooseFile.label "Выбрать файл...">
<!ENTITY newWindow.label "В новом окне Навигатора">
<!ENTITY newTab.label "В новой вкладке Навигатора">
<!ENTITY topWindow.label "В этом окне Навигатора">
<!ENTITY editNewWindow.label "В новом окне Компоновщика">
<!ENTITY cancel.label "Отмена">
<!ENTITY caption.label "Открытие веб-адреса">
<!ENTITY openWhere.label "Открыть в:">
<!ENTITY example.label "Пример: &vendorURL;">
